WordPress Plugin: wp-geoposts

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.